Subject: [Fot] Linkage Adjustment

From: Sam <[email-masked]>
Date: Wed, 15 Aug 2012 22:03:16 -0500

Recently I have posted questions looking for solutions of obtaining full
throttle opening on my GT6 with a center pull cable accelerator arrangement
(MKIII).  So far, no joy.  So . . .   I have a new question.  I have obtained
full throttle opening with my '72 TR6 by adjusting the linkage from the cross
shaft to the carbs by shortening the linkage rod from the cross shaft to the
bell crank (does this make sense?).  I now have full opening but the pedal is
way high.  Has anyone figured out how to lower the pedal by adjusting the
linkage from the bell crank to the carbs, or, do I just have to live with it?
TIA
Sam Clark
Green Country Triumphs
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]